
Pepperdata - Bug #11890
Products Menu - Sub tabs of Capacity Optimizer page are not working
07/02/2019 12:49 PM - Vijay Aluguvelli

Status: Closed Start date: 07/02/2019
Priority: Normal Due date:
Assignee: Vijay Aluguvelli % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Sub tabs of Capacity Optimizer page are not workingUser Type: Visitor
Severity: Minor Operating System:
Category: Code Issue Internet Explorer:
Domain: pepperdata.com Mozilla Firefox:
Webroot: laffey Chrome: No
Component: Other Safari: No
Description

Products - Sub tabs of Capacity Optimizer page are not working, like 'IMPROVE CLUSTER THROUGHPUT', 'DOESN’T YARN DO
THIS?', 'BENEFITS'

History
#1 - 07/02/2019 12:59 PM - Deval  Amin

Same issue on below pages
https://www.pepperdata.com/product/applications/
https://www.pepperdata.com/product/platform-spotlight/
https://www.pepperdata.com/elements/360-application-view/   (Quantify the impact your Hadoop cluster has on application performance)
https://www.pepperdata.com/elements/360-platform-view/
https://www.pepperdata.com/product/capacity-optimizer
https://www.pepperdata.com/elements/secret-sauce/  (DRILL DOWN TO ANY LEVEL OF THE BIG DATA STACK, Unmatched experience and
expertise)

#2 - 07/02/2019 03:51 PM - Gayatri Panchal

Products -all Sub tabs of Capacity Optimizer page are not working :  same issue for device

#3 - 01/24/2020 01:39 PM - Vijay Aluguvelli
- Status changed from New to Closed
- Assignee changed from Priya Khilosiya to Vijay Aluguvelli

Files
Products-Capacity Optimizer-SubTabs.png 309 KB 07/02/2019 Vijay Aluguvelli
